.pkp_footer_content {
    padding: 0px;
    text-align: left;
    float: left;
}

.pkp_head_wrapper {
    padding-top: 10px;
}

.pkp_site_name .is_img img {
    display: block;
    max-height: 60px;
	padding-left: 10px;
}

.pkp_navigation_primary {
    padding-left: 10px;

}

.pkp_page_index .additional_content {
    border-top: none;
	padding-top: 0px;
}

.pkp_site_name > a {
    padding-top: 0px;
}

.pkp_brand_footer {
    padding: 20px;
}

.pkp_brand_footer a {
    max-width: 70px;
}

.cmp_breadcrumbs {
    display: block;
}

.author_guidelines table {
    border-collapse: collapse;
}

.author_guidelines table, th, td {
    border: 1px solid lightgray;
	padding: 2px;
}